/*** Project layout ***/
  /*** tags ***/
    body                                                                        { color:#575757; cursor:default; }
    a                                                                           { color:#43648e; }
    a:hover                                                                     { color:#33547e; text-decoration:underline; }
  /*** /tags ***/

  /*** classes ***/
    .content-center                                                             { max-width:1392px; margin:0 auto; }
    .btn                                                                        { -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
    .navbar-inner                                                               { border:none; background:none;
                                                                                  -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;
                                                                                  -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
    textarea, input[type="text"], input[type="password"], input[type="datetime"], input[type="datetime-local"], input[type="date"], input[type="month"], input[type="time"], input[type="week"], input[type="number"], input[type="email"], input[type="url"], input[type="search"], input[type="tel"], input[type="color"], .uneditable-input
                                                                                { border-color:#fff;
                                                                                  -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;
                                                                                  -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
  /*** /classes ***/

  /*** page header ***/
    .page-header                                                                { margin:0 0 50px 0; padding:0; border:none; border-top:solid 6px #e7e7e7;
                                                                                 -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;
                                                                                 -webkit-border-radius:0; -moz-border-radius:0; border-radius:0;
                                                                                }
    .page-header .page-header-top                                               { min-height:120px; }
    .page-header .page-header-top .brand                                        { display:block; position:relative; padding:30px 3.35% 31px; max-width:597px; max-height:24px; }
    .page-header .page-header-top .brand a span                                 { position:absolute; color:#fff; z-index:-; }
    .page-header .page-header-top .brand a img                                  { position:relative; z-index:2; }
    .page-header .page-header-top .navbar                                       { float:none; margin-bottom:0; }
    .page-header .page-header-top .navbar .navbar-inner .btn-navbar             { float:left; margin-bottom:1em; }
    .page-header .page-header-top .navbar-langs                                 { float:none; width:auto; font-size:110%; text-transform:uppercase; }
    .page-header .page-header-top .navbar-langs strong                          { color:#43648e; }
    .page-header .page-header-top .navbar-langs a                               { color:#575757; }
    .page-header .page-header-top .navbar-langs a:hover                         { color:#33547e; text-decoration:underline; }
    .page-header .page-header-top .navbar-langs span                            { color:#575757; padding:0 4px; }

    .page-header .page-header-top .navbar-langs                                 { line-height:35px; }
    .page-header .page-header-top .navbar-langs .ico-fb                         { padding:0 15px; float:right; display:inline-block }
    .page-header .page-header-top .navbar-langs .ico-fb p                       { display:inline }


    .page-header .page-header-sub                                               { background:#e7e7e7; font-size:65%;}
    .page-header .page-header-sub .content-center                               { position:relative; }
    /*
    .page-header .page-header-sub .pull-left:first-child                        { width:75.1%; }
    .page-header .page-header-sub .pull-left:first-child .page-graphic-header   { }
    .page-header .page-header-sub .pull-left:nth-child(2)                       { position:absolute; bottom:6.2%; left:76.5%; max-width:22%; }
    .page-header .page-header-sub .pull-left:nth-child(2) p:first-child         { font-size:110%; line-height:145%; color:#fff; max-width:200px; min-height:58px; padding:13px 19px 5px 61px; font-weight:bold; background:#ce0101 url("../files/images/layout/header-cross.png") left top no-repeat; }
    .page-header .page-header-sub .pull-left:nth-child(2) p:nth-child(2)        { font-size:110%; line-height:150%; margin:1.45em 0 0 0.15em; }
    */
    .page-header .page-header-sub .poster                                       { width:75.1%; }
    .page-header .page-header-sub .poster .page-graphic-header                  { }
    .page-header .page-header-sub .claimer                                      { position:absolute; bottom:6.2%; left:76.5%; max-width:22%; }
    .page-header .page-header-sub .claimer .claimer-top p                       { font-size:110%; line-height:145%; color:#fff; max-width:200px; min-height:58px; padding:13px 19px 5px 60px; font-weight:bold; background:#ce0101 url("../files/images/layout/header-cross.png") left top no-repeat; }
    .page-header .page-header-sub .claimer .claimer-bottom p                    { font-size:110%; line-height:150%; margin:0 0 1.45em 0.15em; }

  /*** /page header ***/

  /*** page container ***/
    .container-fluid                                                            { margin-bottom:60px; }
    .container-fluid #colleft                                                   { }
    .container-fluid #colleft .navbar .navbar-inner .nav                        { margin:0 auto; float:left; min-width:93%; }
    .container-fluid #colleft .navbar .navbar-inner .nav li                     { float:none; }
    .container-fluid #colleft .navbar .navbar-inner .nav li:not(.active) ul     { position:relative; }
    .container-fluid #colleft .navbar .navbar-inner .nav li a                   { color:#43648e; font-size:110%; padding:10px 15px 10px 15px; text-transform:uppercase; background:none;
                                                                                  -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;
                                                                                  -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
    .container-fluid #colleft .navbar .navbar-inner .nav li.active a            { color:#23446e; font-weight:bold; }
    .container-fluid #colleft .navbar .navbar-inner .nav li a:hover             { color:#23446e; }
    .container-fluid #colleft .navbar .navbar-inner .nav li.active a:hover      { text-decoration:none; }
    .container-fluid #colleft .navbar .navbar-inner .nav li ul                  { padding-bottom:10px; }
    .container-fluid #colleft .navbar .navbar-inner .nav li ul li a             { color:#7c7c7c; font-size:85%; padding:0 0 7px 20px; }
    .container-fluid #colleft .navbar .navbar-inner .nav li.active ul li a      { color:#7c7c7c; font-weight:normal; }
    .container-fluid #colleft .navbar .navbar-inner .nav li ul li.active a      { color:#4c4c4c; font-weight:bold; }
    .container-fluid #colleft .navbar .navbar-inner .nav li ul li a:hover       { color:#4c4c4c; }
    .container-fluid #colleft .navbar .navbar-inner .nav li.active ul li a:hover       { color:#4c4c4c; }
    .container-fluid #colleft .navbar .navbar-inner .nav li.active ul li.active a:hover{ text-decoration:none; }

    .container-fluid #colright                                                  { font-size:90%; }
    .container-fluid #colright h1                                               { color:#43648e; text-transform:uppercase; font-size:120%; line-height:120%; margin:9px 0 19px; }
    .container-fluid #colright h2                                               { color:#43648e; text-transform:uppercase; font-size:110%; line-height:110%; margin:7px 0 17px; }
    .container-fluid #colright h3                                               { color:#43648e; text-transform:uppercase; font-size:100%; line-height:100%; margin:5px 0 15px; }
    .container-fluid #colright h4                                               { color:#7c7c7c; font-size:120%; line-height:120%; margin:9px 0 19px; }
    .container-fluid #colright h5                                               { color:#7c7c7c; font-size:110%; line-height:110%; margin:7px 0 17px; }
    .container-fluid #colright h6                                               { color:#7c7c7c; font-size:100%; line-height:100%; margin:5px 0 15px; }
    .container-fluid #colright p                                                { margin:10px 0 20px; }
    .container-fluid #colright big                                              { font-size:110%; line-height:170%; color:#43648e; }
    .container-fluid #colright table                                            { margin:40px 0 20px; }
    .container-fluid #colright table tr td                                      { padding:7px; }
    .container-fluid #colright .span8 table                                     { width:100%; margin:0 0 30px; }
    .container-fluid #colright .span8 table tr td                               { background:#e7e7e7; border:solid 2px #fff; padding:15px 20px; vertical-align:top; }

    .container-fluid #colright #contact-form                                    { padding:5px 0 15px 20px; }
    .container-fluid #colright #contact-form blockquote                         { margin-bottom:40px; }
    .container-fluid #colright #contact-form .control-group                     { margin-bottom:10px; }
    .container-fluid #colright #contact-form .control-group .control-label      { text-transform:uppercase; text-align:left; max-width:100px; padding:3px 0 0px; }
    .container-fluid #colright #contact-form .control-group .controls           { margin-left:110px; }
    .container-fluid #colright #contact-form .control-group .controls input     { background:#d8d8d8; width:94%; padding:2px 3px 1px; }
    .container-fluid #colright #contact-form .control-group .controls select    { background:#d8d8d8; width:95.3%; padding:2px 3px 1px; -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; }
    .container-fluid #colright #contact-form .control-group .controls textarea  { background:#d8d8d8; width:94%; padding:3px; min-height:8.6em; }
    .container-fluid #colright #contact-form .control-group .controls button    { min-width:110px; padding:5px; font-size:120%; margin-top:20px; }
    .container-fluid #colright #contact-form .control-group .controls .btn-info { background:#7c7c7c; font-weight:bold; text-transform:uppercase; border:none; filter:none; }
    .container-fluid #colright #contact-form .control-group .controls .btn-info:hover { background:#43648e; }
    .container-fluid #colright #contact-form .control-group .controls .error    { border-color:#B94A48;
                                                                                  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(185, 74, 72, 0.6);
                                                                                     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(185, 74, 72, 0.6);
                                                                                          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(185, 74, 72, 0.6);
                                                                                }

    .pagealias__home .container-fluid #colright p                               { color:#43648e; max-width:280px; }

    .accordion-group                                                            { border:none; margin:0 }
    .accordion-heading a.accordion-toggle                                       { padding:0 }
    .accordion-heading a.accordion-toggle:focus                                 { outline:none }
    .accordion-heading a.accordion-toggle img                                   { opacity:.85;
                                                                                  -webkit-transition: opacity .23s ease-in-out;
                                                                                  -moz-transition: opacity .23s ease-in-out;
                                                                                  -ms-transition: opacity .23s ease-in-out;
                                                                                  -o-transition: opacity .23s ease-in-out;
                                                                                  transition: opacity .23s ease-in-out; }
    .accordion-heading a.accordion-toggle:focus img,
    .accordion-heading a.accordion-toggle:hover img,
    .accordion-heading a.accordion-toggle:active img                            { opacity:1 }
    #newsaccordion                                                              { margin-bottom:0; margin-top:50px }
    #newsaccordion .accordion-inner                                             { padding:0 30px; border:none; color:#43648e; font-size:110%; line-height:1.7 }
    #newsaccordion .accordion-heading a.accordion-toggle                        { text-align:center }
    #newsaccordion .accordion-heading a.accordion-toggle > span                 { text-align:left; display:inline-block }
    #newsaccordion .accordion-heading a.accordion-toggle.collapsed > span > big { background:url("../files/images/layout/ico-plus.png")  left top no-repeat; font-weight:normal; }
    #newsaccordion .accordion-heading a.accordion-toggle > span > big           { background:url("../files/images/layout/ico-minus.png") left top no-repeat; font-weight:bold; font-size:115%; text-transform:uppercase; display:block; margin:1em 0; padding:8px 0 0 40px; line-height:115%; min-height:33px }

  /*** /page container ***/


  /*** page footer ***/
    .page-footer                                                                { color:#7c7c7c; background:#e7e7e7; padding:40px 0; }
    .page-footer .row-fluid #footer-form                                        { margin:0 auto; padding:0 20px; max-width:220px; margin-bottom:10px; }
    .page-footer .row-fluid #footer-form h6                                     { text-transform:uppercase; font-weight:normal; font-size:100%; margin:0 0 15px 0; }
    .page-footer .row-fluid #footer-form .control-group                         { margin-bottom:9px; }
    .page-footer .row-fluid #footer-form .control-group .control-label          { font-size:85%; text-align:left; width:35%; max-width:70px; min-width:70px; padding:0; }
    .page-footer .row-fluid #footer-form .control-group .controls               { margin-left:0; float:left; width:100%; max-width:150px; }
    .page-footer .row-fluid #footer-form .control-group .controls input         { font-size:85%; width:100%; padding:0px 3px; }
    .page-footer .row-fluid #footer-form .control-group .controls textarea      { font-size:85%; width:100%; padding:3px; line-height:130%; min-height:7.75em; }
    .page-footer .row-fluid #footer-form .control-group .controls button        { width:105%; padding:2px; }
    .page-footer .row-fluid #footer-form .control-group .controls .btn-info     { background:#7c7c7c; font-weight:bold; text-transform:uppercase; border:none; filter:none; }
    .page-footer .row-fluid #footer-form .control-group .controls .btn-info:hover { background:#43648e; }
    .page-footer .row-fluid #footer-form .control-group .controls .error        { border-color:#B94A48;
                                                                                  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(185, 74, 72, 0.6);
                                                                                     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(185, 74, 72, 0.6);
                                                                                          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(185, 74, 72, 0.6);
                                                                                }
    .page-footer .row-fluid #index-news                                         { padding-right:30px }
    .page-footer .row-fluid #index-news h5                                      { text-transform:uppercase; font-weight:normal; font-size:100%; margin:0; }
    .page-footer .row-fluid #index-news h6                                      { font-size:90%; margin-top:15px; margin-bottom:5px; }
    .page-footer .row-fluid #index-news p                                       { font-size:85% }

    .page-footer .row-fluid > .span9                                            { }
    .page-footer .row-fluid > .span9 ul                                         { float:none; margin:0 auto; max-width:90%; }
    .page-footer .row-fluid > .span9 ul li a                                    { color:#7c7c7c; line-height:200%; }
    .page-footer .row-fluid > .span9 ul li.active a                             { color:#3c3c3c; }
    .page-footer .row-fluid > .span9 ul li a:hover                              { color:#3c3c3c; text-decoration:underline; background:none; }
    .page-footer .row-fluid > .span9 ul li.active a:hover                       { text-decoration:none; }
  /*** /page footer ***/

/*** Default ***/
@media (min-width: 980px) {
    .page-header .page-header-top .navbar                                       { float:left; margin-bottom:0; }
    .page-header .page-header-top .navbar-langs                                 { float:right; margin-bottom:7px; width:21.7% }
    .page-header .page-header-top .navbar-inner .nav-collapse ul                { list-style-type:none; padding-left:4%; }
    .page-header .page-header-top .navbar-inner .nav-collapse ul li             { float:left; position:relative; margin:0 0.55em; }
    .page-header .page-header-top .navbar-inner .nav-collapse ul li a           { padding:0 1.55em 0 0; text-transform:uppercase; color:#8b8b8b; font-size:105%; }
    .page-header .page-header-top .navbar-inner .nav-collapse ul li a:hover     { color:#43648e; text-decoration:underline; }
    .page-header .page-header-top .navbar-inner .nav-collapse ul li span        { display:block; position:absolute; right:0; top:0; }
    .page-header .page-header-top .navbar-inner .nav-collapse ul li.active a    { background:none; color:#43648e;
                                                                                 -webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none; }
    .page-header .page-header-top .navbar-inner .nav-collapse ul li.active a:hover { text-decoration:none; }
    .page-header .page-header-sub .claimer                                      { left:76.5%; max-width:22%; }
    .page-header .page-header-sub .claimer .claimer-top p                       { font-size:110%; }
    .page-header .page-header-sub .claimer .claimer-bottom p                    { font-size:120%; }
}

/*** Large display ***/
@media (min-width: 1200px) {
    .page-header .page-header-sub .claimer                                      { left:77%; max-width:21%; }
    .page-header .page-header-sub .claimer .claimer-top p                       { font-size:120%; }
    .page-header .page-header-sub .claimer .claimer-bottom p                    { font-size:130%; }
    .page-header .page-header-top .navbar-langs                                 { width:18.35%; padding-right:3.35% }
}

/*** Project full display ***/
@media (min-width: 1392px) {
    .page-header .page-header-sub .claimer                                      { left:77.5%; max-width:20%; }
    .page-header .page-header-sub .claimer .claimer-top p                       { font-size:140%; }
    .page-header .page-header-sub .claimer .claimer-bottom p                    { font-size:135%; }
}

/*** Collapsed navis ***/
@media (max-width: 979px) {
    .page-header .page-header-top .brand                                        { padding-left:1.5em; padding-bottom:1em; max-height:none; }
    .page-header .page-header-top .navbar-langs                                 { padding:0.25em 0 1em 1.75em; }
    .page-header .page-header-top .navbar-inner .nav-collapse ul li             { text-align:center; }
    .page-header .page-header-top .navbar-inner .nav-collapse ul li span        { display:none; }
      .nav-collapse .nav > li > a, .nav-collapse .dropdown-menu a               { text-transform:uppercase; font-weight:normal; }
      .nav-collapse .nav > li > a:hover, .nav-collapse .dropdown-menu a:hover   { text-transform:uppercase; font-weight:normal; background:#E7E7E7; }
    .page-header .page-header-sub .poster                                       { width:100%; }
    .page-header .page-header-sub .claimer                                      { position:relative; top:0; left:2%; bottom:none; max-width:96%; margin-top:1.5em; }
    .page-header .page-header-sub .claimer .claimer-top p                       { background:none; color:#cd0001; padding:0; margin:0; max-width:100%; }
    .page-header .page-header-sub .claimer .claimer-bottom p                    { font-size:95%; margin:0 0 1em 0; }

}

/*** Portrait tablets ***/
@media (min-width: 768px) and (max-width: 979px) {
    #colleft .navbar .navbar-inner .btn-navbar                                  { display:none; }
    #colleft .navbar .navbar-inner                                              { padding-left:0; padding-right:0; }
    #colleft .navbar .navbar-inner .nav-collapse.collapse                       { height:auto !important; font-size:90%; }
}

/*** Phones to tablets (main container collpased) ***/
@media (max-width: 767px) {
    .page-header                                                                { margin-bottom:0px; }
    .page-content                                                               { text-align:left; }
    .container-fluid #colright h1                                               { text-align:center; margin-top:25px; }
    .container-fluid #colright table                                            { margin-right:auto; margin-left:auto; text-align:left; }
    .container-fluid #colleft .navbar .navbar-inner                             { padding-left:0; padding-right:0; }
    .container-fluid #colleft .navbar .navbar-inner > .nav                      { font-size:110%; float:none; background:#e7e7e7; padding-bottom:15px; }
    .container-fluid #colleft .navbar .navbar-inner .nav li                     { text-align:left; }
    .container-fluid #colleft .navbar .navbar-inner .nav li ul                  { float:none; }
    .container-fluid #colleft .navbar .navbar-inner .nav li ul li a             { padding:6px 23px 3px; }
    .container-fluid #colleft .navbar .navbar-inner .nav li a:hover             { background:#fff; }
    .container-fluid #colright #contact-form                                    { padding-right:20px; }
    .pagealias__home .container-fluid #colright p                               { max-width:100%; }
    #colleft .navbar .navbar-inner .btn-navbar                                  { float:left; margin:12px 13px 5px; }
    .page-footer                                                                { text-align:center; }
    .page-footer .row-fluid #footer-form                                        { padding:0; }
    .page-footer .row-fluid #footer-form .control-group .control-label          { width:100%; max-width:none; text-align:center; }
    .page-footer .row-fluid #footer-form .control-group .controls               { width:100%; max-width:none; text-align:center; float:none; }
    .page-footer .row-fluid #footer-form .control-group .controls input         { width:90%; }
    .page-footer .row-fluid #footer-form .control-group .controls textarea      { width:90%; }
    .page-footer .row-fluid #footer-form .control-group .controls button        { width:94%; }
    .page-footer .row-fluid > .span9 ul                                         { margin-bottom:15px; }
}

/*** Phones ***/
@media (max-width: 480px) {
}
